=== debian/changelog ===
colibri (0.1.1-0ubuntu2) lucid; urgency=low

  * Install dbus service file with a prefix so it doesn't conflict with
    notification-daemon
  * Provide notification-daemon

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Apr 2010 14:43:48 +0100

colibri (0.1.1-0ubuntu1) lucid; urgency=low

  * Initial release

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 17 Dec 2009 00:56:40 +0100
