=== debian/control ===
Source: colibri
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro-ghersi@kubuntu.org>
Build-Depends: debhelper (>= 7.4.13), kdelibs5-dev, libxext-dev, pkg-kde-tools (>= 0.5.3)
Standards-Version: 3.8.4
Homepage: http://gitorious.org/colibri

Package: colibri
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnotify-bin
Provides: notification-daemon
Description: provides an alternative to KDE 4 Plasma notifications
 colibri notifications look lighter and are completely passive: they do
 not provide any buttons. You may or may not like this.
 Since they are completely passive, they smoothly fade away when you
 mouse over them, allowing you to interact with any window behind them.
 They also do not stack each others: if multiple notifications happen,
 they will be shown one at a time.
