=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with kde $@

override_dh_install:
	dh_install
	mv debian/colibri/usr/share/dbus-1/services/org.freedesktop.Notifications.service debian/colibri/usr/share/dbus-1/services/colibri-org.freedesktop.Notifications.service
