=== debian/changelog ===
colibri (0.2.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Enable parallel building.
  * Point the Homepage field to kde-apps.org.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 10 Aug 2010 22:45:56 +0200

colibri (0.1.1-0ubuntu3) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 19 May 2010 02:14:00 +0200
