=== debian/control ===
--- 
+++ 
@@ -3,9 +3,13 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alessandro Ghersi <alessandro-ghersi@kubuntu.org>
-Build-Depends: debhelper (>= 7.4.13), kdelibs5-dev, libxext-dev, pkg-kde-tools (>= 0.5.3)
-Standards-Version: 3.8.4
-Homepage: http://gitorious.org/colibri
+Build-Depends: debhelper (>= 7.4.13),
+               pkg-kde-tools (>= 0.5.3),
+               cmake,
+               kdelibs5-dev,
+               libxext-dev
+Standards-Version: 3.9.1
+Homepage: http://kde-apps.org/content/show.php/Colibri?content=117147
 
 Package: colibri
 Architecture: any
