=== debian/changelog ===
colibri (0.2.2-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Drop dependency on libnotify-bin.
  * Switch to debhelper compat level v9.
    - Exports build flags.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Add a watch file.
  * Install upstream README and NEWS files.

 -- Felix Geyer <debfx@ubuntu.com>  Thu, 12 Jan 2012 22:52:33 +0100
