=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Alessandro Ghersi <alessandro-ghersi@kubuntu.org>
-Build-Depends: debhelper (>= 7.4.13),
+Build-Depends: debhelper (>= 8.9.0~),
                pkg-kde-tools (>= 0.5.3),
                cmake,
                kdelibs5-dev,
                libxext-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://kde-apps.org/content/show.php/Colibri?content=117147
 
 Package: colibri
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libnotify-bin
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Provides: notification-daemon
 Description: provides an alternative to KDE 4 Plasma notifications
  colibri notifications look lighter and are completely passive: they do
