=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with kde

override_dh_installchangelogs:
	dh_installchangelogs NEWS
