=== debian/watch ===
version=3
http://kde-apps.org/content/download.php?content=117147&id=1 \
  /CONTENT/content-files/117147-colibri-([\d\.]+)\.tar\.[a-z\d]{2,3}.*
