=== kcm/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,10 @@
 
 kde4_add_kcfg_files(kcm_colibri_SRCS
     ../app/config.kcfgc
+)
+
+include_directories(
+    ${CMAKE_CURRENT_SOURCE_DIR}/../app
 )
 
 kde4_add_plugin(kcm_colibri ${kcm_colibri_SRCS})
