=== debian/control ===
Source: colibri
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper (>= 9), pkg-kde-tools, cmake, kdelibs5-dev, libx11-dev, libxext-dev
Standards-Version: 3.9.4
Homepage: http://kde-apps.org/content/show.php?content=117147
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/colibri.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/colibri.git

Package: kde-notification-colibri
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: colibri (<< 0.3.0)
Replaces: colibri (<< 0.3.0)
Description: passive notification system for kde4
 colibri is a passive notification system for KDE4 desktop
 .
 Colibri notifications look lighter and are completely passive:
 they do not provide any buttons. You may or may not like this.
 Since they are completely passive, they smoothly fade away when
 you mouse over them, allowing you to interact with any window behind them.
 .
 They also do not stack each others: if multiple notifications happen,
 they will be shown one at a time.

Package: colibri
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, kde-notification-colibri
Description: transitional package for kde-notification-colibri
 This is a transitional package for kde-notification-colibri to ensure that
 upgrades work correctly.
 It can be safely removed.
