=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export DH_VERBOSE=1
export DH_OPTIONS

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with kde

override_dh_auto_install:
	dh_auto_install --destdir=debian/kde-notification-colibri

override_dh_installchangelogs:
	dh_installchangelogs -pkde-notification-colibri NEWS
	dh_installchangelogs --remaining-packages
